{
    "name" : "自助洗车运营管理",
    "appid" : "__UNI__14E0F2A",
    "description" : "自助洗车运营管理H5",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "transformPx" : true,
    "uniStatistics" : {
        "enable" : false
    },
    "h5" : {
        "async" : {
            "loading" : "AsyncLoading",
            "error" : "AsyncError",
            "delay" : 2000,
            "timeout" : 10000
        },
        "usingComponents" : true,
        "router" : {
            "mode" : "hash",
            "base" : "/admin/h5/"
        },
        "title" : "自助洗车运营管理",
        "domain" : "",
        "optimization" : {
            "treeShaking" : {
                "enable" : false
            }
        },
        "esnextModules" : [],
        "postcss" : {
            "autoprefixer" : {
                "enable" : true,
                "config" : {
                    "browsers" : [ "Android >= 4.0", "iOS >= 8" ]
                }
            },
            "pxtransform" : {
                "enable" : true,
                "config" : {}
            },
            "url" : {
                "enable" : true,
                "config" : {
                    "limit" : 4096
                }
            }
        }
    }
}
